MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000046Open CASCADE[OCCT] OCCT:Data Exchangepublic2001-12-05 20:262006-06-29 09:15
Reporterjmb 
Assigned Tobugmaster 
PriorityimmediateSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSSolarisOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000046: rational bezier surfaces are not correctly exchanged with STEP
DescriptionWhen saving a shape which contains rational bezier surfaces into a STEP file, it
seems that either during the export or during the import, the weights are losed.
You can try with the very simple brep file attached.
TagsNo tags attached.
Test case number
Attached Files? file icon cyl.brep (3,894 bytes) 2001-12-05 16:30
gz file icon OCC46-patch-051201.tar.gz (1,359 bytes) 2001-12-06 07:01

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2001-12-06 13:37 bugmaster Status new => tested
2001-12-26 19:18 bugmaster Status tested => verified
2002-07-17 20:37 bugmaster Status verified => closed
2002-07-17 20:37 bugmaster Resolution @0@ => fixed
2011-08-02 11:12 bugmaster Category OCCT:DTE => OCCT:Data Exchange


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker